/*
	Theme Name:   Hello Elementor Child
	Author:       Right Here Interactive
	Author URI:   https://RightHereInteractive.com
	Template:     hello-elementor
*/
.elementor-6 .elementor-element.elementor-element-f45ed20 .elementor-nav-menu--dropdown {
    padding: 17px 5px;
}
h4 {
    font-size: 18px;
    line-height: 1.1em;
    margin-bottom: 4px;
	color: #c32d7b 
}
h3 {
    font-size: 42px;
    line-height: 50px;
    margin-bottom: 10px;
    margin-top: 40px;
    font-weight: 300;
	color: #c32d7b 
}
p {
    margin: 0.85em 0;
}
a {
	color: #c32d7b;
	text-decoration: none;
}
a:hover {
    border-bottom: none;
	color: #c32d7b;
}

#reply-title {
    padding: 20px 5px 10px 0px;
    clear: both;
    font-size: 22px;
    font-weight: normal;
	color: #c32d7b;
}
p.logged-in-as {
    padding: 1px 0 10px 0;
    border-top: #ddd solid 1px;
    margin: 7px auto 15px auto;
}
p.logged-in-as a {
    color: #666666;
    padding: 1px 5px 1px 0px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}
textarea#comment {
    line-height: 18px !important;
    padding: 10px 10px 5px !important;
    -moz-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.12 ) inset;
    -webkit-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.12 ) inset;
    box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.12 ) inset;
    background: #fcfcfc;
    background: rgba( 255, 255, 255, 0.85 );
    border: 1px solid #c9c9c9;
    border: 1px solid rgba( 0, 0, 0, 0.2 );
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    border-radius: 0px;
    height: 70px;
}
input#submit {
    line-height: 18px !important;
    border: 1px solid #ccc;
    padding: 3px 10px !important;
    font-size: 14px !important;
    -moz-border-radius: 15px !important;
    -webkit-border-radius: 15px !important;
    border-radius: 15px !important;
    color: #555 !important;
    text-shadow: 0 1px 0 rgba( 255, 255, 255, 0.45 ) !important;
    font-weight: normal !important;
}
.authors a, .authors {
    font-family: "Lato", Sans-serif;
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    font-style: italic;
    pointer-events: none;
}

.ee-swiper article .ee-media__overlay {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%,rgba(255, 255, 255, 0) 50%,rgba(40, 118, 169, 0) 100%) !important;
    opacity: 1 !important;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

div[data-elementor-type="wp-post"] .elementor-background-overlay {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%,rgba(255, 255, 255, 0) 50%,rgba(40, 118, 169, 0) 100%) !important;
    opacity: 1 !important;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
